#header-image.no-header {
background: none repeat scroll 0 0 #1c3654;
    border-bottom: 1px solid #0e1a29;
    height: 128px!important;
}

.site-branding {
    margin: 0!important;
    padding: 35px 20px 20px!important;
}

h1.widget-title {
    font-size: 1.6rem!important;
    padding: 0!important;
    text-transform: uppercase!important;
}

.hentry, .page-header {
    border-bottom: 0px!important;
}

#page {
    background: none repeat scroll 0 0 #ffffff;
    margin: 0 auto;
}

@media only screen and (min-width: 90.063em) {
  .widget,
  .site-branding {
   padding:0px;
  }

}